<?xml version="1.0"?>
<config>

<Kreaturen
K000000 = "Forest Spider"
K000001 = "Frostspider"
K000002 = "Forestspider"
K000003 = "Frostspider"
K001000 = "Dwarven Fighter"
K001001 = "Dwarven Veteran"
K002000 = "Black Ant"
K002001 = "Red Ant"
K000004 = "Blue Tree"
/>

</config>